BODY, TD {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
}

A {
	text-decoration: none;
	color: blue;
}

A:Hover {
	text-decoration: underline;
	color: red;
}

H1 {
	font-size: 25;
	font-style : normal;
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	margin-left : 25;
	margin-top : 2;
	margin-bottom : 0;
}
span.blue01{
	color: Blue;
	font-weight : bold;
}

font.blue02{
	color: #AC8AFF;
	font-weight : bold;
}

p{
	margin-top: 2;
}
p.copy{
	color: White;
	text-align : center;
}